cargo-features = ["default-run"]

[project]
name = "game"
version = "0.1.0"
authors = ["Jim D'Angelo <jim@thegeekco.com>"]
default-run = "game"
edition = "2018"

[dependencies]
winapi = { version = "0.3.6", features = [ "impl-default", "d3d11", "d3dcommon", "d3dcompiler", "debugapi", "dxgi", "unknwnbase", "handleapi", "memoryapi", "mmsystem", "profileapi", "synchapi", "timeapi", "winerror", "wingdi", "winnt", "winuser", "winbase", "wingdi", "windowsx" ] }

[profile.release]
lto = true
